Bug 1439401 - UI: Hover text is overlapped by navigation menu on Topology
Summary: UI: Hover text is overlapped by navigation menu on Topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Eric Winchell
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui
Depends On: 1400831 1486660
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 22:59 UTC by Satoe Imaishi
Modified: 2017-10-25 14:52 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1400831
Environment:
Last Closed: 2017-05-31 14:49:21 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-05 23:03:44 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/dfee9bee70fb31141e78ad882a1ed2ff7433a550

commit dfee9bee70fb31141e78ad882a1ed2ff7433a550
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Apr 5 09:35:42 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 5 19:00:46 2017 -0400

    Merge pull request #926 from epwinchell/topology_fixes
    
    Fix topology view styling issues
    (cherry picked from commit 021a83920e7fd91b8e87b4d149fe37cb3ad259a5)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439400
    https://bugzilla.redhat.com/show_bug.cgi?id=1439401

 app/assets/stylesheets/container_topology.css | 4 ++++
 app/views/infra_topology/show.html.haml       | 2 +-
 app/views/layouts/_breadcrumbs.html.haml      | 2 +-
 app/views/middleware_topology/show.html.haml  | 2 +-
 app/views/network_topology/show.html.haml     | 2 +-
 5 files changed, 8 insertions(+), 4 deletions(-)

Comment 3 Satyajit Bulage 2017-05-03 10:10:26 UTC
Hover text is not overlapped on Topology page.

Verified Version: 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:49:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.